.rangeslider, .rangeslider__fill {
  display: block;
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3);
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
.rangeslider {
  background: #f0f0f0;
  position: relative;
}
.rangeslider--horizontal {
  height: 12px;
  border-radius: 6px;
  width: 100%;
}
.rangeslider--disabled {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=40);
  opacity: 0.4;
}
.rangeslider__fill {
  background: #3e8233;
  position: absolute;
}
.rangeslider--horizontal .rangeslider__fill {
  top: 0;
  height: 100%;
}
.rangeslider__handle {
  background: white;
  cursor: pointer;
  display: inline-block;
  width: 28px;
  height: 28px;
  position: absolute;
  -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.rangeslider--horizontal .rangeslider__handle {
  top: -9px;
  /*touch-action: pan-y;*/
  /*-ms-touch-action: pan-y;*/
  width: 32px;
  height: 32px;
  background-color: #ffffff;
  box-shadow: 0 12px 10px 0 rgba(0, 0, 0, 0.15);

}
/*.rangeslider--vertical .rangeslider__handle {*/
  /*left: -10px;*/
  /*touch-action: pan-x;*/
  /*-ms-touch-action: pan-x;*/
/*}*/
.rangeslider__handle:after {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  background-color: #3e8233;
  border-radius: 50%;
  margin: 12px auto;
}
